package com.iformall.mapper;

import com.iformall.common.CommonMapper;
import com.iformall.domain.po.MallRole;

import java.util.List;
import java.util.Map;

public interface MallRoleMapper extends CommonMapper<MallRole, String> {

	List<MallRole> findList(MallRole mallRole);
	
	
	List<MallRole> findRoleByUserId(Long userId);
	int countByName(Map<String, Object> map);

	
	
	
}
